<html> 
 <head> 
  <title>Puppet test - New Feature</title> 
 </head> 
  <body>
   <h1>Welcome to : "<%= @application_title %>"</h1>
      <p>This server's name is: <%= @hostname %></p> 
      <p>This server's IP address is: <%= @ipaddress %></p>
  </body> 
</html>
